body{background-color:FFFFFF;}

.outer_splash {
  position: relative;
  margin-left: Max(0px, calc((100vw - (60vh * 1.778)) / 2));
  margin-right: Max(0px, calc((100vw - (60vh * 1.778)) / 2));
  top:11px;
  /*overflow: hidden;*/
  /*height:60vh;*/
  /*margin-left:calc(60vh/2);*/
  /*margin-left:calc((100vw-(60vh*1.7778px))/2);*/
  }
	/*
.banner1 {
min-height: 100%; 
height: 100vh;
width: 100vw;
padding:0;
margin: 0;
background-color: gray;
position: relative;      
transform: translateY(-50%);
left: 50%;  
transform: translateX(-50%);
height: 100vh; 
width:auto;
}
*/
  .desktopmenutable {
	   display: none;
  }
.mobile_menu {
position: relative; 
/*padding: 10px;*/
z-index:81;  
background-color:black;
z-index:9;
top: 0px; 
left:0; height:25px;width:100%; 
text-align: left; 
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
}

.menu {
	display:none;
}

.menubar {
	display:none;
}

  
  .logo1 {
	  /*position:absolute;*//*left: Max(0px, calc((100vw - (60vh * 1.778)) / 2));*/
  /*height:40px;*/
  /*
  .logo1 {
    z-index:5;  
    position:absolute;left: 0px;top:0px;
    position:relative;
    height:100%;
  }*/
  max-height:30px;
  }
  .menu_boomsterk_text {
	  max-height:22px;
	 
  }

  .mobilemenutable {
	  width: 100%;
 background-size: contain;
  background-repeat: no-repeat;
  background-position: left; 
  background-color:black;
  }
.logo2 {
z-index:5;  
position:absolute;left: 0px;top:0px;
height:100%;
}
.hamburger {
z-index:5;  
position:absolute;
right:30px;
top:4px;
width:10%;
}
/* home, aanbod, tarieven, about_me, reviews, contact 81af35 donkergroen 727b62 lichtgroen dde9c8
donkergeel e7e7a1 lichtgeel rgb(253, 252, 163)
*/

  .overlay-item {
    position: relative;
    color: #111111;/* #D3D3D3;*/
    text-decoration: none;
    top: 100px;  /*25% from the top */
    width: 100%;  /*100% width */
    text-align: center;  /*Centered text/links */
    margin-top: 10px;  /*30px top margin to avoid conflict with the close button on smaller screens */
  }
/* The Overlay (background) */
.mobile_menu_overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */   
    height: 100%;
	
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 99; /* Sit on top */
    left: 0;
    top: 0;
    background-color:#000000; /* Black fallback color */
    background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
  }
  
  /* Position the content inside the overlay */
  /*.overlay-content {
    position: relative;
    top: 25%;  25% from the top 
    width: 100%;  100% width 
    text-align: center;  Centered text/links 
    margin-top: 30px;  30px top margin to avoid conflict with the close button on smaller screens 
  }*/
  .overlay-item:hover {
	 color: #FFFFFF;  
  }
  .overlay-item::after {
    transform: scaleX(0);
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #ffff00;
    transform-origin: center;/*bottom right;*/
    transition: transform 0.25s ease-out;
  }
  .overlay-item:hover::after {
    transform: scaleX(1);
  }
  
  /* The navigation links inside the overlay */
  .mobile_menu_overlay a {
    padding: 5px;
    text-decoration: none;
    font-size: 28px;
    color: #D3D3D3;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
  }
  
  /* When you mouse over the navigation links, change their color */
  .mobile_menu_overlay a:hover, .overlay a:focus {
    color: #FFFFFF;
  }
  
  /* Position the close button (top right corner) */
  .mobile_menu_overlay .closebtn {
    position: absolute;
    top: 30px;
    right: 45px;
    font-size: 60px;
  }
  
  /* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
  @media screen and (max-height: 450px) {
    .mobile_menu_overlay a {font-size: 20px}
    .mobile_menu_overlay .closebtn {
      font-size: 40px;
      top: 15px;
      right: 35px;
    }
  }
  /*
  .aboutme {
	  position:relative;  
	width:90%;
}

  .aboutme_header {
	  position:absolute;
	  top:0;
	  left:0;	  
	  height:34px;
  }
  .aboutme_img {
	position:absolute;
	  top:80;	  
	  left:0;
	  width:100%;	  
}
  .aboutme_text {	
	  width:100%;      
	  padding:5px;	  	  
}*/
.aboutme_img {
	margin-left:2%;
	margin-right:2%;
	background-color:#FEF8F2;	
	
	width:96%;  
}
.aboutme_img_img {
	width:100%;vertical-align:top;
	text-align: center;
}

.media_example_desktop {
	display: none;
	
}

.media_example_mobile {
	display: block;
}

.overlay-content {
	width:100%;
	height:100%;
	background-color:black;
	z-index:12;
}


.hamburger_div {
	width: 35px;
	height: 3px;
	background-color: 81AF33;
	margin: 5px 0;
}

table.succesverhalentable_desktop {	
	display:none;
}
table.succesverhalentable_phone td{	
	padding:3%; 
	vertical-align: top;
}